MGASA-2022-0144 - Updated docker-containerd packages fix security vulnerability

Publication date: 15 Apr 2022
URL: https://advisories.mageia.org/MGASA-2022-0144.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-24769

Containers were incorrectly started with non-empty inheritable Linux
process capabilities (CVE-2022-24769)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30279
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/FPOJUJZXGMIVKRS4QR75F6OIXNQ6LDBL/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-24769

SRPMS:
- 8/core/docker-containerd-1.5.11-1.mga8